Subject: Re: [PATCH net-next] bpf: add test_progs to .gitignore

From: Alexander Alemayhu <[email-masked]>
Date: Tue, 11 Apr 2017 16:43:08 +0200

On Tue, Apr 11, 2017 at 08:08:24AM -0600, David Ahern wrote:
> 
> listing each program is not a sustainable way to do this. It would be
> simpler to put build targets into a build directory and then ignore the
> build directory.

Agreed. It has probably been raised before, but if no one else does I can send
something later (still learning the make syntax).

Thanks.

-- 
Mit freundlichen Grüßen

Alexander Alemayhu